body {
  font-family: "Noto Sans JP", sans-serif;
  color: #0b1e36;
}

html {
  scroll-behavior: smooth;
}
a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}
li {
  list-style: none;
}
body.no-scroll,
body {
  overflow-x: hidden;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body,
html {
  margin: 0 !important;
  padding: 0 !important;
}
h1,
ul {
  margin: 0;
  padding: 0;
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.header.is-scrolled {
  background-image: linear-gradient(
    to bottom,
    /* グラデーションの方向: 上から下へ */ #062f87,
    /* 開始色 (明るい青) */ #1c293e /* 終了色 (濃い青) */
  );
  z-index: 300;
}
.header__inner {
  /*max-width: 1440px;*/
  margin: 0 auto;
  display: grid;
  grid-template-columns: 14.65vw 1fr; /* ロゴ幅 14.65vw, 2列目の幅を残りにいっぱい 1fr */
  align-items: center;
  padding: 1.458vw 2.77vw;
}
.header__logo {
  width: 14.65vw;
  height: auto;
}
.header__logo-img {
  width: 100%;
  height: 100%;
}
.header__list {
  display: flex;
  align-items: center;
  justify-content: end;
  column-gap: 2.5vw;
  list-style: none;
}
.header__list-item {
  color: #ffffff;
  font-size: 1.1vw;
  list-style: none;
}
.drawer__icon {
  display: none;
}
.drawer {
  display: none;
}

/* ▼ ドロップダウンの初期状態（非表示） */
.header__overview-dropdown {
  display: none;
  position: absolute;
  top: 100%; /* ヘッダーの下に表示 */
  left: 0;
  padding-top: 1.5vw;
  min-width: 17vw;
  z-index: 999;
}

/* ▼ 「第11回開催概要」を基準に position するため */
.header__overview-menu {
  position: relative;
}

/* ▼ ホバーで表示 */
.header__overview-menu:hover .header__overview-dropdown {
  display: block;
}

/* ▼ リストの見た目 */
.header__overview-dropdown-list {
  /* ▼ ここにデザイン（背景・余白・角丸）を移動 */
  background: rgba(7, 43, 109, 0.8) none repeat scroll 0% 0%;
  padding: 1vw 1.5vw;
  border-radius: 3px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2); /* 影をつけると浮いている感が出ます */
  display: flex;
  flex-direction: column;
  gap: 0.3vw;

  /* ▼ 矢印のようなデザイン（吹き出し）を追加したい場合はここに::beforeを書くことも可能です */
}
.header__overview-dropdown-list li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.header__overview-dropdown-list a {
  font-size: 1.1vw;
  color: #fff;
  padding: 0.5vw 0;
  transition: opacity 0.2s;
}

.header__overview-dropdown-list a:hover {
  opacity: 0.6;
}

.fv {
  position: relative;
  width: 100%;
  height: 38.88vw;
}
.fv__bg-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.fv__bg-img--sp {
  display: none;
}
.fv__inner {
  position: relative;
  z-index: 1;
  top: 10.5vw;
  width: 83.3vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.fv__ttl {
  font-weight: 700;
  color: #f2f4fa;
  display: flex;
  flex-direction: column;
  gap: 1.38vw;
  padding-top: 6.45vw;
}
.fv__ttl-en {
  font-size: 1.1vw;
  font-weight: 700;
  color: #f2f4fa;
  font-family: "Outfit", sans-serif;
  padding-left: 1.38vw;
  position: relative;
}
.fv__ttl-en::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #f2f4fa;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.fv__ttl-ja {
  font-size: 3.3vw;
  font-weight: 700;
  color: #f2f4fa;
}
.fv__img {
  /*width: 37.5vw;
  height: 23.6vw;*/
  display: none;
}
.fv__img-sp {
  display: none;
}
.contact {
  background-color: #1c293e;
  width: 30vw;
}
.contact__content {
  width: 27vw;
  margin: 0 auto;
  /*padding-top: 9.72vw;*/
  display: flex;
  flex-direction: column;
  gap: 2vw;
  border-right: 1px solid #f2f4fa;
  padding-right: 2vw;
}
.contact__ttl-content {
  display: flex;
  flex-direction: column;
  /*gap: 0.83vw;*/
}
.contact__ttl {
  font-size: 4vw;
  font-weight: 600;
  color: #f2f4fa;
  font-family: "Outfit", sans-serif;
}
.contact__ttl-ja {
  font-size: 1.04vw;
  font-weight: 500;
  color: #f2f4fa;
  padding-left: 1.38vw;
  position: relative;
}
.contact__ttl-ja::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #f2f4fa;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.contact__inner {
  display: flex;
  gap: 11.1vw;
  /*padding-bottom: 9.72vw;*/
  align-items: center;
  padding-top: 3vw;
}
.contact__img {
  width: 37.5vw;
  height: 22.2vw;
  display: none;
}
.contact__btn-content {
  display: flex;
  flex-direction: column;
  gap: 2vw;
}
.contact__btn {
  display: inline-block;
  /*width: 26.3vw;*/
  width: 20vw;
  height: 4.16vw;
  border-radius: 100vmax;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-color: #f2f4fa;
  border-color: #c8d3e4;
  border-width: 1px;
  z-index: 50;
  cursor: pointer;
}
.contact__btn:hover {
  background-color: #ffffff;
}
.contact__btn-text {
  font-size: 1.18vw;
  font-weight: 700;
  color: #0b1e36;
  width: 15.97vw;
  text-align: center;
  justify-content: center;
  align-items: center;
  /*margin-left: 4.54vw;
  margin-right: 2.98vw;*/
  margin-left: 1vw;
  margin-right: 0.5vw;
}
.footer__btn .contact__btn-text {
  font-size: 1.18vw;
  font-weight: 700;
  color: #0b1e36;
  width: 15.97vw;
  text-align: center;
  justify-content: center;
  align-items: center;
  /*margin-left: 4.54vw;
  margin-right: 2.98vw;*/
  margin-left: 2vw;
  margin-right: 2vw;
}
.contact__btn:hover .contact__btn-text {
  color: #0454ae;
}
.contact__btn-icon-wrap {
  position: relative;
  z-index: 60;
  display: inline-block;
}
.contact__btn-icon-wrap::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 荳ｭ螟ｮ縺ｫ驟咲ｽｮ */
  width: 2.77vw; /* 蜀��螟ｧ縺阪＆ */
  height: 2.77vw;
  background-image: linear-gradient(
    to bottom,
    /* 繧ｰ繝ｩ繝��繧ｷ繝ｧ繝ｳ縺ｮ譁ｹ蜷�: 荳翫°繧我ｸ九∈ */ #0397e7,
    /* 髢句ｧ玖牡 (譏弱ｋ縺�搨) */ #0454ae /* 邨ゆｺ�牡 (豼�＞髱�) */
  );
  border-radius: 50%;
  z-index: -1; /* 竊� 遏｢蜊ｰ縺ｮ蠕後ｍ縺ｫ驟咲ｽｮ�� */
  transition: background-image 0.3s ease;
}
.contact__btn:hover .contact__btn-icon-wrap::before {
  background-image: linear-gradient(
    to bottom,
    /* 繧ｰ繝ｩ繝��繧ｷ繝ｧ繝ｳ縺ｮ譁ｹ蜷�: 荳翫°繧我ｸ九∈ */ #0174b1,
    /* 髢句ｧ玖牡 (譏弱ｋ縺�搨) */ #011a36 /* 邨ゆｺ�牡 (豼�＞髱�) */
  );
}
.contact__btn-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block; /* inline隕∫ｴ�縺ｮ菴咏區髦ｲ豁｢ */
}
.contact__phone-btn {
  display: inline-block;
  width: 26.3vw;
  height: 4.86vw;
  border-radius: 100vmax;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-color: transparent;
  border: 1px solid #c8d3e4;
}
.contact__phone-icon {
  width: 30px;
  height: 30px;
  margin-left: 1.8vw;
  margin-right: 3.4vw;
}
.contact__phone-info {
  display: flex;
  flex-direction: column;
  /*gap: 0.27vw;*/
  align-items: center;
  justify-content: center;
  text-align: center;
}
.contact__phone-num {
  font-size: 1.94vw;
  font-weight: 600;
  color: #f2f4fa;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.04vw;
}
.contact__phone-time {
  font-size: 0.83vw;
  font-weight: 400;
  color: #f2f4fa;
}
.contact__line {
  /*display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;*/
  display: none;
}
.contact__line-circle {
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #c8d3e4;
}
.contact__line-bar {
  width: 90.5vw;
  height: 1px;
  background-color: #c8d3e4;
}
.footer {
  background-color: #1c293e;
  display: flex;
  flex-direction: column;
}
.footer__main {
  display: flex;
  padding: 7vw 8vw 3vw 13vw;
}
.footer__content {
  width: 75vw;
  margin: 0 auto;
  /*padding-top: 9.72vw;
  padding-bottom: 6.94vw;*/
  display: flex;
  flex-direction: column;
  padding-left: 8vw;
}
.footer__info {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-bottom: 2vw;
}
.footer__logo {
  width: 30vw;
  height: auto;
}
.contact__info-list {
  display: flex;
  flex-direction: column;
  gap: 8px;  
}
.contact__info-item {
  font-size: 1.04vw;
  font-weight: 400;
  color: #f2f4fa;
}
.footer__info-list {
  /*display: flex;
  flex-direction: column;
  gap: 8px;*/
  display: none;
}
.footer__info-item {
  /*font-size: 1.04vw;
  font-weight: 400;
  color: #f2f4fa;*/
  display: none;
}
/*.sp-break {
  display: none;
}*/
.footer__list {
  display: flex;
  gap: 2vw;
  padding-bottom: 2vw;
  flex-wrap: wrap;
  width: 50vw;
}
.footer__list-item {
  /*flex: 1 1 auto;*/
  font-size: 1.1vw;
  font-weight: 500;
  color: #f2f4fa;
}
.footer__btn {
  display: flex;
  padding-bottom: 2vw;
  align-items: center;
  gap: 6vw;
}
.footer__btn-content {
  display: inline-block;
  /*width: 26.3vw;*/
  width: 23vw;
  height: 4.16vw;
  border-radius: 100vmax;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-color: #f2f4fa;
  border-color: #c8d3e4;
  border-width: 1px;
  z-index: 50;
}
.footer__btn-content:hover {
  background-color: #ffffff;
}
.footer__btn-content:hover .contact__btn-text {
  color: #0454ae;
}
.footer__btn-content:hover .contact__btn-icon-wrap::before {
  background-image: linear-gradient(
    to bottom,
    /* グラデーションの方向: 上から下へ */ #0174b1,
    /* 開始色 (明るい青) */ #011a36 /* 終了色 (濃い青) */
  );
}
.footer__sponsor-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3vw;
}
.keirin-logo {
  width: 16vw;
  height: auto;
}
.cofesta-logo {
  width: 10vw;
  height: auto;
}
.footer__sponsor {
  display: flex;
  justify-content: center;
  color: #f2f4fa;
  font-size: 0.97vw;
  font-weight: 400;
  line-height: 2;
}
.footer__copyright {
  padding-bottom: 1.38vw;
  justify-content: center;
  align-items: center;
  text-align: end;
  margin: 0;
  /*padding-top: 2vw;*/
  padding-right: 2vw;
}
.footer__copyright-text {
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-size: 0.97vw;
  font-weight: 400;
}

@media (min-width: 768px) and (max-width: 991px) {
  .fv__ttl-en {
    padding-left: 2.6vw;
  }
  .contact__ttl-ja {
    padding-left: 2.6vw;
  }
}

@media (max-width: 767px) {
  .header__inner {
    width: 89.3vw;
    grid-template-columns: 14.65vw 1fr;
    padding: 4.6vw 5.3vw;
    margin: 0;
  }
  .header__logo {
    width: 52.8vw;
    height: 12vw;
    padding-bottom: 0;
  }
  .header__logo-img {
    width: 100%;
    height: 100%;
  }
  .header__list {
    display: none;
  }
  .drawer__icon {
    position: fixed;
    z-index: 500;
    top: 4.6vw;
    right: 5.3vw;
    width: 12vw;
    height: 12vw;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    border-radius: 50%;
    padding: 5.2vw 2.26vw;
    gap: 1.06vw;
    border: none;
    background-image: linear-gradient(
      to bottom,
      /* グラデーションの方向: 上から下へ */ #0397e7,
      /* 開始色 (明るい青) */ #0454ae /* 終了色 (濃い青) */
    );
  }
  .drawer__icon-bar {
    width: 100%;
    height: 1px;
    background: #fff;
  }

  /* ドロワーアイコンが開いている状態 (.drawer__icon.is-open) */
  .drawer__icon.is-open .drawer__icon-bar:nth-of-type(1) {
    transition: transform 0.3s, translate 0.3s;
    transform: translateY(4px) rotate(30deg);
  }
  .drawer__icon.is-open .drawer__icon-bar:nth-of-type(2) {
    transition: transform 0.3s, translate 0.3s;
    transform: translateY(-1px) rotate(-30deg);
  }
  .drawer__icon-bar {
    width: 100%;
    height: 1px;
    background: #fff;
    transition: all 0.3s;
  }

  /*ハンバーガーメニュー*/
  .drawer {
    display: block;
    position: fixed;
    z-index: 400;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background: #001a75;
    overflow-y: scroll;
    transform: translateX(100%); /* ← 右の画面外に隠す */
    transition: transform 0.3s ease-in-out; /* ← アニメーション */
    background-image: linear-gradient(
      to bottom,
      /* グラデーションの方向: 上から下へ */ #0a3289,
      /* 開始色 (明るい青) */ #1f2c41 /* 終了色 (濃い青) */
    );
  }
  .drawer.is-open {
    transform: translateX(0);
    overflow-x: hidden;
    z-index: 400;
  }
  .drawer__body {
    width: 100%;
    height: fit-content;
    padding: 4.4vw 5.3vw 0 5.3vw;
  }
  .drawer__list {
    display: flex;
    flex-direction: column;
    gap: 10.6vw;
    padding: 25.86vw 0 0 5.3vw;
    margin-bottom: 17vw;
  }
  /* ネストを展開して書く */
  .drawer__list-item {
    color: #ffffff;
    font-size: 4.5vw;
    font-weight: 500;
  }
  .drawer__entry {
    display: inline-block;
    width: 78.6vw;
    height: 15.46vw;
    margin-left: 5.3vw;
    /*padding: 6px 30px;*/
    background: #fff;
    border-radius: 100vmax;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    background-image: linear-gradient(
      to bottom,
      /* グラデーションの方向: 上から下へ */ #0397e7,
      /* 開始色 (明るい青) */ #0454ae /* 終了色 (濃い青) */
    );
  }
  .drawer__btn-icon {
    width: 5.6vw;
    height: 4.34vw;
    flex-shrink: 0; /* アイコンの縮小を防ぐ */
    margin-left: 7.3vw;
    margin-right: 15.73vw;
  }
  .drawer__entry-text {
    /* テキストが画像と同じ行に並ぶよう inline-block などを確保 */
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 4.8vw;
    font-weight: 700;
  }

  .fv {
    position: relative;
    width: 100%;
    height: 128vw;
  }
  .fv__bg-img {
    display: none;
  }
  .fv__bg-img--sp {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
  }
  .fv__inner {
    position: relative;
    z-index: 1;
    top: 36.72vw;
    left: 5.3vw;
    width: 86vw;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 10.6vw;
  }
  .fv__ttl {
    font-weight: 700;
    color: #f2f4fa;
    display: flex;
    flex-direction: column;
    gap: 1vw;
    padding-top: 0;
  }
  .fv__ttl-en {
    font-size: 3.73vw;
    padding-left: 4.26vw;
    position: relative;
  }
  .fv__ttl-en::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
  .fv__ttl-ja {
    font-size: 8.53vw;
  }
  .fv__img {
    display: none;
  }
  .fv__img-sp {
    /*display: block;
    width: 75.46vw;
    height: 50.1vw;*/
    display: none;
  }
  .contact {
    width: 89.3vw;
    margin: 0 auto;
  }
  .contact__content {
    width: 89.3vw;
    margin: 0 auto;
    padding-top: 23.46vw;
    gap: 14.9vw;
    border-right: none;
    padding-right: 0;
  }
  .contact__ttl {
    font-size: 17vw;
  }
  .contact__ttl-ja {
    font-size: 3.73vw;
    padding-left: 20px;
  }
  .contact__inner {
    gap: 10.6vw;
    padding-bottom: 23.46vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  /*.contact__img {
    width: 89.3vw;
    height: 52.9vw;
  }*/
  .contact__btn-content {
    gap: 10.4vw;
  }
  .contact__btn {
    width: 89.3vw;
    height: 16vw;
  }
  .contact__btn-text {
    font-size: 4.26vw;
    width: 57.59vw;
    margin-left: 13.2vw;
    margin-right: 7.7vw;
  }
  .contact__btn-icon-wrap::before {
    width: 10.6vw; /* 円の大きさ */
    height: 10.6vw;
  }
  .contact__phone-btn {
    width: 89.3vw;
    height: 16vw;
  }
  .contact__phone-icon {
    width: 30px;
    height: 30px;
    margin-left: 5.6vw;
    margin-right: 7.7vw;
  }
  .contact__phone-num {
    font-size: 6.9vw;
    letter-spacing: 0.24vw;
  }
  .contact__phone-time {
    font-size: 3.2vw;
  }
  .contact__line {
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
  }
  .contact__line-bar {
    width: 89.3vw;
  }
  .footer {
    display: flex;
    flex-direction: column;
  }
  .footer__main {
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .footer__content {
    width: 89.3vw;
    margin: 0 auto;
    padding-top: 19.2vw;
    padding-bottom: 13.86vw;
    padding-left: 0;
  }
  .footer__info {
    gap: 16px;
    padding-bottom: 17.06vw;
  }
  .footer__logo {
    width: 56.26vw;
    height: auto;
  }
  .contact__info-list, .contact__info-item {
    display: none;
  }
  .footer__info-list {
    display: block;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
  .footer__info-item {
    color: #f2f4fa;
    font-weight: 400;
    display: block;
    font-size: 3.73vw;
    white-space: normal;
  }
  .sp-break {
    display: inline;
  }
  .footer__list {
    display: flex;
    gap: 8.53vw;
    padding-bottom: 19.2vw;
    white-space: normal;
    width: auto;
  }
  .footer__list-item {
    font-size: 4vw;
  }
  .footer__btn {
    display: flex;
    flex-direction: column;
    padding-bottom: 10.6vw;
    align-items: flex-start;
    gap: 23.46vw;
  }
  .footer__btn-content {
    width: 89.3vw;
    height: 16vw;
  }
  .footer__btn .contact__btn-text {
    font-size: 4.26vw;
    width: 57.59vw;
    margin-left: 13.2vw;
    margin-right: 7.7vw;
  }
  .footer__sponsor-logos {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 5.3vw;
  }
  .footer__sponsor {
    font-size: 3.73vw;
    font-weight: 400;
    line-height: 1.1;
  }
  .footer__sponsor-item:first-child {
    padding-bottom: 4vw;
  }
  .keirin-logo {
    width: 58.6vw;
    height: auto;
  }
  .cofesta-logo {
    width: 37.3vw;
    height: auto;
  }
  .footer__sponsor {
    display: flex;
    justify-content: center;
    font-size: 3.73vw;
  }
  .footer__sponsor-item {
    text-wrap: wrap;
    width: 76.8vw;
  }
  .footer__copyright {
    padding-bottom: 5.3vw;
    text-align: center;
  }
  .footer__copyright-text {
    font-size: 3.2vw;
  }
}

/*共通ボタン*/
.common__btn {
  display: inline-block;
  width: 23.26vw;
  height: 4.16vw;
  border-radius: 100vmax;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  background-color: #f2f4fa;
  border-color: #d8dadc;
  border-width: 1px;
  z-index: 50;
  cursor: pointer;
  position: relative;
}
.common__btn:hover {
  background-color: #ffffff;
}
.common__btn-text {
  font-size: 1.1vw;
  font-weight: 700;
  color: #0b1e36;
  width: 19.65vw;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-left: 1.38vw;
  position: relative;
}
.common__btn:hover .common__btn-text {
  color: #0454ae;
}
.common__btn-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block; /* inline要素の余白防止 */
}
.common__btn-icon-wrap {
  position: relative;
  z-index: 60;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 20.5125vw;
  transform: translateY(-50%);
}
.common__btn-icon-wrap::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 中央に配置 */
  width: 2.77vw; /* 円の大きさ */
  height: 2.77vw;
  background-image: linear-gradient(
    to bottom,
    /* グラデーションの方向: 上から下へ */ #0397e7,
    /* 開始色 (明るい青) */ #0454ae /* 終了色 (濃い青) */
  );
  border-radius: 50%;
  z-index: -1; /* ← 矢印の後ろに配置！ */
  transition: background-image 0.3s ease;
}
.common__btn:hover .common__btn-icon-wrap::before {
  background-image: linear-gradient(
    to bottom,
    /* グラデーションの方向: 上から下へ */ #0174b1,
    /* 開始色 (明るい青) */ #011a36 /* 終了色 (濃い青) */
  );
}
@media (max-width: 767px) {
  .common__btn {
    width: 89.3vw;
    height: 16vw;
  }
  .common__btn-text {
    font-size: 4.26vw;
    width: 75.46vw;
    padding-left: 5.3vw;
  }
  .common__btn-icon-wrap {
    left: 78.768vw;
  }
  .common__btn-icon-wrap::before {
    width: 10.6vw; /* 円の大きさ */
    height: 10.6vw;
  }
}

/*SPのfvに画像がないパターン*/
.fv__noimg {
  position: relative;
  width: 100%;
  height: 38.88vw;
}
.fv__bg-noimg {
  display: none;
}
.fv__inner-noimg {
  position: relative;
  z-index: 1;
  top: 10.5vw;
  width: 83.3vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .fv__noimg {
    position: relative;
    width: 100%;
    height: 106.6vw;
  }
  .fv__bg-noimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 100%;
  }
  .fv__inner-noimg {
    position: relative;
    z-index: 1;
    top: 61.8vw;
    left: 5.3vw;
    width: 86vw;
    margin: 0;
    display: flex;
    flex-direction: column-reverse;
    gap: 10.6vw;
  }
}
